v.db.droptable(1)

NAME
v.db.droptable - removes existing attribute table of a vector map

KEYWORDS
vector, database, attribute table

SYNOPSIS
v.db.droptable
v.db.droptable help
v.db.droptable [-f] map=string [table=string] [layer=integer]

  Flags:

-f  force removal (don't ask)

  Parameters:

map=string
    vector map from which to remove attribute table

table=string
    name of existing attribute table (default: vector map name)

layer=integer
    Layer from which to drop linked attribute table Default: 1

DESCRIPTION
v.db.droptable removes an existing attribute table from a given vector map linked at given layer.

NOTES
v.db.droptable is a front-end to db.execute to allow easier usage. The existing database connection(s) can be verified with v.db.connect.

EXAMPLE
Removing attribute table connected to layer 2:
v.db.droptable sentiero_brenta_points layer=2
v.db.connect -p sentiero_brenta_points

SEE ALSO
db.execute, v.db.addcol, v.db.connect, v.db.droptable, v.db.select, v.db.update

AUTHOR
Markus Neteler

Last changed: $Date: 2005/12/10 18:06:10 $

Full index